Error on post-install CentOS 6.4 with Xampp for Linux 1.8.2

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Error on post-install CentOS 6.4 with Xampp for Linux 1.8.2

Postby zzzzk » 13. July 2013 02:07

Hello,

Error on post-install CentOS 6.4 64 bit, with Xampp for Linux 1.8.2, 64 bit.

Error running chown -R root:nogroup "/opt/lampp/apache2/htdocs"

Thank you :?
zzzzk
 
Posts: 1
Joined: 13. July 2013 02:01
XAMPP Version: 5.5.19
Operating System: CentOS 6.4

Re: Error on post-install CentOS 6.4 with Xampp for Linux 1.

Postby Beltran » 30. July 2013 08:08

This issue was fixed in the 1.8.2-1 version (with PHP 5.4) and 1.8.3-0 version (with PHP 5.5)
User avatar
Beltran
Power-User
 
Posts: 81
Joined: 22. March 2013 12:29
XAMPP Version: 5.5.19
Operating System: Windows, Linux, OS X


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 4 guests